c8bd820abeb8417353365a0ccharset=UTF-8
Last-Modified: Fri, 14 Feb 2025 17:00:39 GMT
Expires: Mon, 12 Feb 2035 17:00:39 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>mod.conf « testpathfinder « mods « devtest « games - minetest.git - modified minetest for gpcfs purposes</title>
<meta name='generator' content='cgit v1.2.3'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/static/cgit.css'/>
<link rel='shortcut icon' href='//bananach.space/favicon.png'/>
<link rel='alternate' title='Atom feed' href='https://git.bananach.space/minetest.git/atom/games/devtest/mods/testpathfinder/mod.conf?h=gpcf' type='application/atom+xml'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='//bananach.space/bananach.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a href='/minetest.git/'>minetest.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'/><select name='h' onchange='this.form.submit();'>
<option value='gpcf' selected='selected'>gpcf</option>
<option value='lifo-fixes'>lifo-fixes</option>
<option value='release'>release</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>modified minetest for gpcfs purposes</td><td class='sub right'>gpcf</td></tr></table>
<table class='tabs'><tr><td>
<a href='/minetest.git/about/?h=gpcf'>about</a><a href='/minetest.git/?h=gpcf'>summary</a><a href='/minetest.git/refs/?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>refs</a><a href='/minetest.git/log/games/devtest/mods/testpathfinder/mod.conf?h=gpcf'>log</a><a class='active' href='/minetest.git/tree/games/devtest/mods/testpathfinder/mod.conf?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>tree</a><a href='/minetest.git/commit/games/devtest/mods/testpathfinder/mod.conf?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>commit</a><a href='/minetest.git/diff/games/devtest/mods/testpathfinder/mod.conf?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>diff</a></td><td class='form'><form class='right' method='get' action='/minetest.git/log/games/devtest/mods/testpathfinder/mod.conf'>
<input type='hidden' name='h' value='gpcf'/><input type='hidden' name='id' value='308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/minetest.git/tree/?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>root</a>/<a href='/minetest.git/tree/games?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>games</a>/<a href='/minetest.git/tree/games/devtest?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>devtest</a>/<a href='/minetest.git/tree/games/devtest/mods?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>mods</a>/<a href='/minetest.git/tree/games/devtest/mods/testpathfinder?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>testpathfinder</a>/<a href='/minetest.git/tree/games/devtest/mods/testpathfinder/mod.conf?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>mod.conf</a></div><div class='content'>blob: e6034ae8c9f5e3c2487c99a6a96f9ba663221951 (<a href='/minetest.git/plain/games/devtest/mods/testpathfinder/mod.conf?h=gpcf&amp;id=308a3fc8f4901c5ef4c5fa8421744cb6a2ba99d5'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
</pre></td>
<td class='lines'><pre><code><span class="hl kwa">name</span> = testpathfinder
<span class="hl kwa">description</span> = Tool to test Minetest<span class="hl str">&apos;s pathfinder function</span>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.3</a> (<a href='https://git-scm.com/'>git 2.39.1</a>) at 2025-02-14 17:00:39 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
